import * as React from 'react';
import styles from '@/app/styles/departs/trains.css';
import styles2 from '@/app/fonts/Achemine/style.css'

export default function Layout({ children }) {
    return (
        <html>
            <body>
                <div className='rows rows-departures'>
                    <div className='row-background'></div>
                    <div className='row-group row-group-bar'>
                        <div className='row'>
                            <div className='col-first'>
                                <div className='bar-informations text-scroll-x'></div>
                            </div>
                            <div className='col-second'>
                                <div className='bar-clock'>
                                    <span id='clock-hours'></span>
                                    <span className='animation-blink'>
                                        <span className='animation-blink-clock'>:</span>
                                    </span>
                                    <span id='clock-minutes'></span>&nbsp;
                                    <small id='clock-seconds'></small>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div id='group'>
                        {children}
                    </div>
                </div>
            </body>
        </html>
    );
}